name: Méditation selon Sémolosse de Tucléide
type: meditation
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/meditation_medecine.webp
effects: []
_id: 89447FJFB8pKuiNv
system:
  description: ''
  descriptionmj: ''
  competence: Médecine
  theme: Médecine (la diversité des fièvres)
  support: un corps nu (humanoïde et vivant)
  heure: lyre
  purification: se laver entièrement le corps à l’eau froide
  veture: nu(e), sauf reins et cuisses drapés dans une étoffe rouge
  comportement: n’avoir eu aucun rapport sexuel au cours des 12 dernières heures
  tmr: necropole
  malus: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!89447FJFB8pKuiNv'

